Bug 220301 - LTC29372-ping6 doesn't define the destination address along RFC3484
Summary: LTC29372-ping6 doesn't define the destination address along RFC3484
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: iputils (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Martin Bacovsky
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 218706
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-20 09:57 UTC by Martin Bacovsky
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-03 18:46:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Martin Bacovsky 2007-08-03 18:46:20 UTC
This patch seesm to be already included in iputils-20070202.


Note You need to log in before you can comment on or make changes to this bug.